import type { Theme } from '../../lib/theming/Theme';
export declare const styles: {
    root(t: Theme): string;
    hasMargin(t: Theme): string;
    mobileRoot(t: Theme): string;
    alignRight(): string;
    alignRightIE11(): string;
    alignRightIE11FixAutoWidth(): string;
    scrollContainer(t: Theme): string;
    scrollContainerMobile(t: Theme): string;
    shadow(t: Theme): string;
    wrapper(): string;
    headerWrapper(): string;
    footerWrapper(): string;
    contentWrapper(): string;
    menuSeparatorWrapper(t: Theme): string;
};
